# ArrayIterator::append

(PHP 5, PHP 7, PHP 8)

ArrayIterator::append — Ajoute un élément

### Description

public ArrayIterator::append(mixed `$value`): void

Ajoute une valeur comme dernier élément.

Avertissement

Cette fonction est actuellement non documentée ; seule la liste des arguments est disponible.

### Liste de paramètres

`value`

  La valeur à ajouter.

### Valeurs de retour

Aucune valeur n'est retournée.

### Notes

> Note:

> Cette méthode ne peut être appelée lorsque ArrayIterator se réfère à un objet.

### Voir aussi

- ArrayIterator::next() - Se déplace vers la prochaine entrée